@font-face{font-family:'icomoon';src:url('../fonts/fonticon/icomoon.eot?jqxgr1');src:url('../fonts/fonticon/icomoon.eot?jqxgr1#iefix') format('embedded-opentype'),
url('../fonts/fonticon/icomoon.ttf?jqxgr1') format('truetype'),
url('../fonts/fonticon/icomoon.woff?jqxgr1') format('woff'),
url('../fonts/fonticon/icomoon.svg?jqxgr1#icomoon') format('svg');font-weight:normal;font-style:normal;font-display:swap}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-search:before{content:"\e901";color:#6a6a6a;}
.icon-instagram:before{content:"\e902";color:#6a6a6a;}
.icon-instagram-hover:before{content:"\e903";color:#f9326a;}
.icon-aparat:before{content:"\e951";color:#6a6a6a;}
.icon-aparat-hover:before{content:"\e904";color:#e71e62;}
.icon-twitter:before{content:"\e954";color:#6a6a6a;}
.icon-twitter-hover:before{content:"\e955";color:#1da1f3;}
.icon-wrench-icon:before{content:"\e95a";color:#838484;}
.icon-wrench-icon-hover:before{content:"\e95b";color:#2c7037;}
.icon-sea-environment:before{content:"\e90a";color:#229f40;}
.icon-natural-biodiversity:before{content:"\e915";color:#229f40;}
.icon-management-development:before{content:"\e946";color:#229f40;}
.icon-human-environment:before{content:"\e948";color:#229f40;}
.icon-education:before{content:"\e950";color:#229f40;}
.icon-office:before{content:"\e949";color:#229f40;}
.icon-calendar:before{content:"\e907";color:#229f40;}
.icon-code:before{content:"\e908";color:#229f40;}
.icon-dust:before{content:"\e909";color:#229f40;}
.icon-Waste:before{content:"\e957";color:#229f40;}
.icon-Wetland:before{content:"\e958";color:#229f40;}
.icon-wild-life:before{content:"\e959";color:#229f40;}
.icon-air-pollution:before{content:"\e900";color:#229f40;}
.icon-envelope:before{content:"\e90b";color:#229f40;}
.icon-flag .path1:before{content:"\e90c";color:rgb(35, 159, 64);}
.icon-flag .path2:before{content:"\e90d";margin-left:-1.744140625em;color:rgb(255, 255, 255);}
.icon-flag .path3:before{content:"\e90e";margin-left:-1.744140625em;color:rgb(218, 0, 0);}
.icon-flag .path4:before{content:"\e90f";margin-left:-1.744140625em;color:rgb(218, 0, 0);}
.icon-flag .path5:before{content:"\e910";margin-left:-1.744140625em;color:rgb(218, 0, 0);}
.icon-flag .path6:before{content:"\e911";margin-left:-1.744140625em;color:rgb(218, 0, 0);}
.icon-flag .path7:before{content:"\e912";margin-left:-1.744140625em;color:rgb(218, 0, 0);}
.icon-logo .path1:before{content:"\e919";color:rgb(45, 112, 56);}
.icon-logo .path2:before{content:"\e91a";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path3:before{content:"\e91b";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path4:before{content:"\e91c";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path5:before{content:"\e91d";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path6:before{content:"\e91e";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path7:before{content:"\e91f";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path8:before{content:"\e920";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path9:before{content:"\e921";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path10:before{content:"\e922";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path11:before{content:"\e923";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path12:before{content:"\e924";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path13:before{content:"\e925";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path14:before{content:"\e926";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path15:before{content:"\e927";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path16:before{content:"\e928";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path17:before{content:"\e929";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path18:before{content:"\e92a";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path19:before{content:"\e92b";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path20:before{content:"\e92c";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path21:before{content:"\e92d";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path22:before{content:"\e92e";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path23:before{content:"\e92f";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path24:before{content:"\e930";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path25:before{content:"\e931";margin-left:-3.4658203125em;color:rgb(45, 112, 56);}
.icon-logo .path26:before{content:"\e932";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path27:before{content:"\e933";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path28:before{content:"\e934";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path29:before{content:"\e935";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path30:before{content:"\e936";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path31:before{content:"\e937";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path32:before{content:"\e938";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path33:before{content:"\e939";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path34:before{content:"\e93a";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path35:before{content:"\e93b";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path36:before{content:"\e93c";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path37:before{content:"\e93d";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path38:before{content:"\e93e";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path39:before{content:"\e93f";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path40:before{content:"\e940";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path41:before{content:"\e941";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path42:before{content:"\e942";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path43:before{content:"\e943";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-logo .path44:before{content:"\e944";margin-left:-3.4658203125em;color:rgb(42, 111, 29);}
.icon-home:before{content:"\e914";color:#229f40;}
.icon-left:before{content:"\e918";color:#fff;}
.icon-right:before{content:"\e94f";color:#fff;}
.icon-phone:before{content:"\e94a";color:#fff;}
.icon-phone-footer:before{content:"\e94b";color:#229f40;}
.icon-pin:before{content:"\e94c";color:#229f40;}
.icon-print:before{content:"\e94e";color:#fff;}
.icon-folder:before{content:"\e913";color:#fff;}
.icon-minus-sign:before{content:"\e947";}
.icon-plus-symbol:before{content:"\e94d";}
.icon-title-inner-white:before{content:"\e953";color:#fff;}
.icon-title-inner-green:before{content:"\e952";color:#229f40;}
.icon-united-nations:before{content:"\e956";color:#f5f5f5;}
.icon-logo-white:before{content:"\e945";color:#fff;}
.icon-deer:before{content:"\e906";}.icon-Forester:before{content:"\e916";color:#229f40}